@extends('layouts.customer')

@section('title', 'Поповнення рахунку - Оффлайн')

@section('content')

<div class="content deposit-details-wrapper">
	<div class="content-title">
		Для поповнення рахунку оффлайн
	</div>

	<div class="content-data">

		<p>
			Поповнити рахунок оффлайн можна через термінали самообслуговування Приватбанку, EASYPAY, та IBOX.
		</p>

		<p>
			Для початку необхідно знайти найближчий термінал:

			<div class="offline-terminals-data-wrapper">
				<div class="item">
					<div class="button-wrapper">
						<a href="https://privatbank.ua/map" target="_blank">Термінали Приватбанку</a>
					</div>
				</div>
				<div class="item">
					<div class="button-wrapper">
						<a href="https://terminals.easypay.ua/?map=true" target="_blank">Термінали EASYPAY</a>
					</div>
				</div>
				<div class="item">
					<div class="button-wrapper">
						<a href="https://ibox.ua/map" target="_blank">Термінали IBOX</a>
					</div>
				</div>
			</div>
		</p>

		<p>
			У терміналі необхідно обрати розділ оплати ІНТЕРНЕТ, далі обрати оплату провайдеру "Старнет-Павлоград".
			Під час оплати термінал запросить ввести номер особового рахунку, логін або адресу:
		</p>

		<div class="test-data-wrapper">
			<div class="item">
				<div>Особовий рахунок</div>
				<div>123456</div>
			</div>
			<div class="item">
				<div>Логін</div>
				<div>starnet</div>
			</div>
			<div class="item">
				<div>Адреса</div>
				<div>вул. Соборна, буд. 64</div>
			</div>
		</div>

		<p>
			Уважно запишіть цей номер та використовуйте його при внесенні оплати в терміналах. У разі помилки Ваша оплата
			може бути зарахована іншим особам і повернення грошей на Ваш рахунок може вимагати додаткових витрат часу та сил.
			Пам'ятайте, що цей номер може бути змінений. Тому щоразу перед тим, як плануєте поповнити рахунок, бажано перевіряти платіжні дані.
		</p>

		<p>
			Внесіть у термінал необхідну суму, але не більше 5000 грн. У разі потреби внести більшу суму оплати просто проведіть платіж кілька разів.
		</p>

		<p>
			Після оплати кошти будуть зараховані на Ваш особовий рахунок автоматично. Просто перевірте в історії платежів надходження цих коштів.
		</p>

		<p>
			<strong>Важливо!</strong> Обов'язково збережіть чек, який вам видасть термінал. У разі будь-яких помилок, збоїв або спірних ситуацій,
			чек є основним доказом того, що оплату здійснили Ви.
		</p>
		<p>
			Зверніть увагу! При поповненні сервісом стягується комісія!
		</p>

	</div>
	

</div>

@endsection